My Project

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Typedefs Groups Pages
NexTouch Member List

This is the complete list of members for NexTouch, including all inherited members.

attachPop(NexTouchEventCb pop, void *ptr=NULL) | NexTouch |
attachPush(NexTouchEventCb push, void *ptr=NULL) | NexTouch |
detachPop(void) | NexTouch |
detachPush(void) | NexTouch |
getObjCid(void) (defined in NexObject) | NexObject | protected
getObjName(void) (defined in NexObject) | NexObject | protected
getObjPid(void) (defined in NexObject) | NexObject | protected
iterate(NexTouch **list, uint8_t pid, uint8_t cid, int32_t event) (defined in NexTouch) | NexTouch | static
NexObject(uint8_t pid, uint8_t cid, const char *name) | NexObject |
NexTouch(uint8_t pid, uint8_t cid, const char *name) | NexTouch |
printObjInfo(void) | NexObject |